:host {
  width: 80vw;
}

nb-card {
  width: 80vw;
  height: 80vh;
}

textarea {
  height: 100%;
  width: 100%;
  resize: none;
}

nb-card-footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
